DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='1MUWJ0WX7Q=W';
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('1MUWJ0WX7Q=W',1163016049508047872,'zh_CN','提示语配置','提示语内容引入引出模板');
 DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='1MUWJ0WX7Q=X';
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('1MUWJ0WX7Q=X',1163016049508047872,'zh_TW','提示語配置','提示語內容引入引出模板');
 